extends Node

@onready var controled:Human = get_parent()
@export var dialogue : Resource

func _on_character_body_2d_start_intracting(interactingWith: Human) -> void:
	controled.face(interactingWith.global_position)
	DialogueManager.show_dialogue_balloon(dialogue, "start")
